package com.lukouguoji.gjc.holder

import android.view.View
import com.lukouguoji.gjc.databinding.ItemGoodsManifestBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GjcGoodsManifestBean
import com.lukouguoji.module_base.bean.LoadingHandover

class GjcGoodsManifestViewHolder(view: View) :
    BaseViewHolder<LoadingHandover, ItemGoodsManifestBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        val bean = getItemBean(item) ?: return

        binding.bean = bean
    }
}